 /*
    Theme Name: BlankSlate Child
    Theme URI: http://example.com/
    Description: A child theme for the BlankSlate parent theme.
    Author: Kyle Lamont
    Author URI: https://thegemhuntersguild.com/
    Template: blankslate-child
    Version: 1.0.0
    */

    /* Your custom CSS goes here */
     
    .header {display:none;}
    .padding-onlytop-md {padding-top: 50px !important; }
        
     body {background-image: url('https://thegemhuntersguild.com/purple-background.jpg'); background-size: 100vw; }
     #menu {background-color: none !important; margin: 0 auto; text-align: center; padding-top:0px; padding-bottom: 0; }  

 .forgetmenot {
        display: none !important;
    }

.video {margin-top: 20px;}
.viddesktop {display:inline-block;}
.vidmobile {display:none;}


    /* Style for our header texts
    * --------------------------------------- */
    h1{
        font-size: 5em;
        color: #eee;
        margin:0;
    }
    .intro p{
        color: #000;
    }

    /* Centered texts in each section
    * --------------------------------------- */
    .section{
        text-align:center;
    }


    /* Bottom menu
    * --------------------------------------- */
    #infoMenu li a {color: #eee;  }
        
    li.benefits {text-align:center; margin: 0 auto; top: 0px;  width:220px;}
    li.subscribe {text-align:center; margin: 0 auto; top: 0px; width: 155px; background-color: #cecd06 !important; box-shadow: 0 0 15px 5px rgba(242, 242, 8, 0.5); font-size: 16px !important; }
    li.login {text-align:center; margin: 0 auto; top: 0px; width: 200px;}    
    #menu li.suscribe a {color:#000 !important;}       
    
     li.rontalks {  width: 320px;}
     li.back   {text-align:center; margin: 0 auto;  width: 220px;}
        
    #menu li.benefits:hover {background-color: none !important; }      
        
   .eurekabanner {width:250px; text-align: center; margin-top: -40px; }
   .gem {height: 480px; margin: 0 auto; text-align: center; display: block; top:-400px;}   
    
    #section1 {height:1500px; background-image: url('https://thegemhuntersguild.com/purple-background.jpg'); background-size: 100vw 100vh; }

.trial {text-align:center; margin-left:18px; font-family: 'Arsenal', sans-serif;}
        





/* =============================================================
   OFFICIAL GUILD SHOP FIX (BlankSlate Specific)
   ============================================================= */

/* 1. Added to Appearance Aditional CC


            /* Desktops, large screens
    * --------------------------------------- */        
@media screen and (min-width: 1025px) and (max-width: 1200px)  {
    
    .intro {padding-top: 30px;}
    /* li.subscribe {text-align:center; margin: 0 auto; top: 0px; width: 175px; background-color: purple !important;   box-shadow: 0 0 15px 5px rgba(242, 242, 8, 0.5); font-size: 20px !important;   }*/ 
      #section1 {height:1300px;}
}          

            /* Small screens, laptops
    * --------------------------------------- */        
@media screen and (min-width: 769px) and (max-width: 1024px)  {
  
    .intro {padding-top: 30px;}
   .eurekabanner {width:250px; text-align: center; margin-top: -40px; }
   
     /*li.subscribe {text-align:center; margin: 0 auto; top: 0px; width: 175px; background-color: green !important;   box-shadow: 0 0 15px 5px rgba(242, 242, 8, 0.5); font-size: 20px !important;   } */ 
    
    #section0 {height:1000px;}
    #section1 {height:1300px;}
}          


            /* ipad
    * --------------------------------------- */        
@media screen and (min-width: 481px) and (max-width: 768px)  {
   
    .intro {padding-top: 0px;}
   .eurekabanner {width:250px; text-align: center; margin-top: -40px; }
    
     /*li.subscribe {text-align:center; margin: 0 auto; top: 0px; width: 175px; background-color: blue !important;   box-shadow: 0 0 15px 5px rgba(242, 242, 8, 0.5); font-size: 20px !important;   }  */ 
    
    #section0 {height:1200px;}
    #section1 {height:1300px;}
    #menu li {font-size:18px !important;}

}  
        
     /* iphone
    * --------------------------------------- */
                
@media screen and (max-width: 480px) {
     body {background-image: url('https://thegemhuntersguild.com/purple-background.jpg'); background-size: 100vw 100vh; }
     #menu {margin-top: 50px!important; padding-top: 50px!important; padding-bottom: 30px; }      
    .intro {padding-top: 0px;}
    .gem {height: 360px; display: block; margin: 0 auto; text-align: center; margin-top:-20px; margin-left: -25px;  }   
    .eurekabanner {width:210px; text-align: center; margin-top: -20px; } 
    
 li.benefits {position:absolute; float:left; left:0px; top: 50px;  width:180px;} 
    
    li.login {position:absolute; float:right; right:0px; top: 50px; width: 180px;}  
    li.subscribe {position: relative; text-align:center; margin: 0 auto; top:20px; width: 175px; background-color: #cecd06  !important;   box-shadow: 0 0 15px 5px rgba(242, 242, 8, 0.5); font-size: 20px !important;  }      
    li.bottom{ top:20px;}     
    .trial {text-align:center; margin-left:0px; font-family: 'Arsenal', sans-serif;}

    #menu li.suscribe a {color:#000 !important;}       
    #section0 {height:800px;}
    #section1 {height:1700px;}
     #menu li {font-size: 18px}
    
.viddesktop {display:none;}
.vidmobile {display:inline-block;}
   
}         

